/* 

Client: Client Name
Created: 
Last Modified: 

*/

/* ---- GLOBAL STYLES ------
-------------------------------------------------------------------- */

	body {
		margin: 0px;
		padding: 0px;
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 0.75em;
		color: #ffffff;
		background: #13528c url(../images/common/body-bg.jpg) center top no-repeat;
		}
		
	html {
		background: #13528c;
	}
		
	.wrapper {
		width: 960px;
		margin: 0px auto;
		}
	
	img {
		padding:0; margin:0; line-height: 0;
		}
		
	.clear {
		clear:both;
		position:relative;
		font-size:0px;
		height:0;
		line-height:0; 
		}
		
	h1, h2, h3, h4, h5, h6 {
		padding:0;
		margin: 0;
	}
	
	h1 {
		margin-bottom: 20px;
		text-transform:lowercase;
		font-size: 2em;
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-weight: normal;
		color: #666666;
	}
	
	h2 {
		margin-bottom: 15px;
		font-size: 1.35em;
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-weight: 700;
		text-transform: lowercase;		
		color: #ffffff;
	}
	
	h3 {
		margin-bottom: 10px;
		font-size: 1.6em;
		font-weight: normal;
		text-transform: lowercase;
		color: #9d9d9d;
	}
	
	h4 {
		margin-bottom: 10px;
		font-size: 1.4em;
		font-weight: normal;
		text-transform: lowercase;
		color: #ffffff;
	}
	
	h5 {
		margin-bottom: 10px;
		font-size: 1.4em;
		font-weight: normal;
		text-transform: lowercase;
		color: #ffffff;
	}
	
	a img {
		border:none;
	}
		
	a { 
		color: #47a2ff;
		outline: none;
	}
	
	a:hover { 
		color:#0b4275; 
	}
	
	a:focus {
  		-moz-outline: none;
	}
	
	a:active { 
 		border:none;
    	outline:none;
	}
	
	p { 
		padding: 0 0 1.2em 0;
		margin: 0;
		line-height: 1.4em;
	}
	
	ul {
		margin: 0 0 15px 25px;
		padding: 0;
	}
	
	/* ---- COMMON STYLES ------
-------------------------------------------------------------------- */	
		
	a.findOutMore {
		display: block;
		width: 101px;
		height: 33px;
		text-indent: -999px;
		overflow: hidden;
		background:url(../images/common/button-find-out-more.gif) no-repeat;	
	}
	
	a.findOutMore:hover {
		background-position: 0 -33px;
	}
	
	.content {
		padding: 12px 20px;
		color: #555555;
		background: #ffffff url(../images/common/content-bg.gif) repeat-x;
	}
	
	.content h2 {
		color:#039;
	}

	.contentLeft {
		float: left;
		width: 620px;
		padding: 10px 0 0 0;
	}
	
	.contentImage {
		float: right;
		width: 285px;
		padding: 10px 0 0 0;
	}
	
	
	/* ---- HEADER ------
-------------------------------------------------------------------- */

	.header {
		height: 90px;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		background:url(../images/common/header-bg.gif) 0 bottom repeat-x;
	}
	
	.logoMain {
		float: left;
		display: block;
		width: 151px;
		height: 62px;
		margin: 10px 0 0 0;
		text-indent: -9999px;
		background: url(../images/common/logo-main.gif) 0 0 no-repeat;
	}
	

/* ---- NAV 1 ------
-------------------------------------------------------------------- */

	.nav1Container {
		float: right;
		position: relative;
		width: 747px;
		height: 23px;
		margin: 41px 0 0 0;
		}
		
	ul.nav1 {
		margin:0 0 0 108px;
		padding:0;
	}

	.nav1 li {
		float:left;
		position: relative;
		margin:0;
		padding: 0 0 0 0;
		list-style:none;	

		}

	.nav1 li a {
		display:block;
		height: 39px;
		text-indent:-9999px;
		}

	.nav1 li a.nav1Home {
		background:url(../images/nav/nav1-home.gif) no-repeat left top;
		width:63px
		}

	.nav1 li a.nav1Services {
		background:url(../images/nav/nav1-services.gif) no-repeat left top;
		width:109px
		}
		
	.nav1 li a.nav1Works {
		background:url(../images/nav/nav1-works.gif) no-repeat left top;
		width:113px
		}
		
	.nav1 li a.nav1Gallery {
		background:url(../images/nav/nav1-gallery.gif) no-repeat left top;
		width:121px
		}
		
	.nav1 li a.nav1Quote {
		background:url(../images/nav/nav1-quote.gif) no-repeat left top;
		width:133px
		}
		
	.nav1 li a.nav1Contact {
		background:url(../images/nav/nav1-contact.gif) no-repeat left top;
		width:100px
		}
		
		
	/* hover and selected nav */
	
	.nav1 li a:hover, .nav1 li a.active  {
		background-position: 0 -39px;
		}
	
	/* ---- SIDEBAR SPECIFIC ------
-------------------------------------------------------------------- */	

	.sidebar {
		float: left;
		width: 204px;
		padding: 20px 0;
		margin-right: 0;
		background: url(../images/common/content-bg.gif) repeat-x;
	}
	
	.sidebar h1 {
		margin-left: 15px;
	}
	
	ul.sidebarLinks {
		padding: 0;
		margin: 0 15px 15px 15px;
		list-style: none;
	}
	
	ul.sidebarLinks li {
		padding: 0;
		margin: 0;
	}
	
	ul.sidebarLinks li a {
		display: block;
		width: 174px;
		padding: 5px 0;
		margin: 0;
		text-decoration: none;
		color: #9d9d9d;
		border-bottom: 1px solid #333333;
	}
	
	ul.sidebarLinks li a:hover {
		color: #ffffff;	
	}
	
	ul.sidebarLinks li a.active {
		color: #ffffff;
		font-weight: 700;
	}
	
	.collectionCategory {
		margin-left: 15px;
		font-weight: 700;
	}
	
	.newsletter {
		width: 174px;
		height: 100px;
		padding: 20px 15px;
		margin-top: 20px;
		background:url(../images/common/content-bg.gif) repeat-x;
	}
	
	.newsletter img {
		margin-bottom: 10px;	
	}
	
	.newsletterField {
		float: left;
		width: 128px;
		height: 20px;
		border: none;
		background: #d0d0d0;	
	}



	 
	/* ---- HOMEPAGE SPECIFIC ------
-------------------------------------------------------------------- */

	/* ---- SLIDESHOW ---- */
		
		.feature {
			position: relative;
			height: 362px;
			padding: 7px;
			margin-bottom: 7px;
			background: url(../images/home/home-feature-bg.gif) no-repeat;
		}
		
		.featureText {
			float: left;
			width: 268px;
			height: 282px;
			padding: 40px 20px;
			background:url(../images/home/home-text-bg.jpg) no-repeat;
		}
		
		.featureText h1 {
			color: #ffffff;	
		}
			
		#slideshow {
			position: relative;
			float: right;
			width: 630px;
			height: 362px;
		}
		
		#slideshow DIV {
			position:absolute;
			top:0;
			left:0;
			opacity:0.0;
			height: 362px;
			background-color: #FFF;
		}
		
		#slideshow DIV.active {
			z-index:10;
			opacity:1.0;
		}
		
		#slideshow DIV.last-active {
			z-index:9;
		}
		
		#slideshow DIV IMG {
			height: 362px;
			display: block;
			border: 0;
		}
	

	.modules {
		height: 212px;
		border-top: 1px solid #468bcb;
		background: url(../images/home/modules-bg.gif) -7px 0;
	}
	
	.modules a.findOutMore {
		position: absolute;
		top: 160px;
		left: 20px;
	}

	.module1 {
		position: relative;
		float: left;
		width: 273px;
		padding: 20px;
		margin-right: 11px;
	}
	
	.module1 ol {
		padding: 0;
		margin: 0 0 0 20px;
		font-weight: 700;
	}
	
	.module2 {
		position: relative;
		float: left;
		width: 272px;
		padding: 20px;
		margin-right: 11px;
	}
	
	.module3 {
		position: relative;
		float: left;
		width: 273px;
		padding: 20px;
	}
	
	a.quoteRequest {
		display: block;
		height: 180px;
		width:273px;
		text-indent: -9999px;
		overflow: hidden;
	}
	
		/* ---- FORM STYLE ----- */


		label {
			float: left;
			width: 130px;
			padding: 3px 0 0 0;
			margin: 0;
			font-size: 0.9em;
		}
		
		.formRow {
			float: left;
			width: 100%;
			margin-bottom: 5px;
			
			}
	
		input, textarea {
			float: left;
			margin: 0;
			padding: 2px;
			width: 170px;
			font-size: 0.9em;
			font-family:Arial, Verdana, Helvetica, sans-serif;
			border: 0px;
			background: #baddfc;
		}
	
		input.submitButton {
			float: left;
			width: auto;
			margin-left: 88px;
			cursor:pointer;	
			border: 0px;
			background: none;
		}	
		
	/* ---- HOW IT WORKS ------
-------------------------------------------------------------------- */		
		
		.step1, .step2, .step3, .step4, .step5, .step6 {
			float: left;
			width: 280px;
			padding: 0 20px 0 0;
			margin: 0 0px 10px 0;
			font-size: 0.9em;
			border-bottom: 1px dashed #cccccc;
		}
		
		.step1, .step2 {
			height: 180px;	
		}
		
		.step3, .step4 {
			min-height: 340px;
			height: auto !important; 
			height: 340px;	
		}
		
		.step5, .step6 {
			min-height: 140px;
			height: auto !important; 
			height: 140px;	
		}
		
		.step3 ul {
			margin: 0;
			passing: 0;
			list-style: none;
		}
		
		.step3 ul li {
			margin: 0 0 10px 0;	
		}
		
		.step3 img {
			width: 278px;
			height: 80px;
			margin-bottom: 10px;
			border: 1px solid #cccccc;
		}
		
		.step4 img {
			width: 278px;
			height: 200px;
			margin-bottom: 10px;
			border: 1px solid #cccccc;
		}
		
		.stepImage {
			float: left;
			width: 100px;
			height: 80px;
			margin: 0 20px 0 0;
			border: 1px solid #cccccc;
		}
		
		
	/* ---- GALLERY SPECIFIC ------
-------------------------------------------------------------------- */		
	
	ul.galleryList {
		padding: 0;
		margin: 10px 0 0 3px;
		list-style: none;
	}
	
	ul.galleryList li {
		float: left;
		width: 120px;
		height: 100px;
		padding: 5px;
		margin: 0 10px 20px 10px;
		overflow: hidden;
		border: 1px solid #cccccc;
	}
	
		/**
	 * jQuery lightBox plugin
	 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
	 * and adapted to me for use like a plugin from jQuery.
	 * @name jquery-lightbox-0.5.css
	 * @author Leandro Vieira Pinho - http://leandrovieira.com
	 * @version 0.5
	 * @date April 11, 2008
	 * @category jQuery plugin
	 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
	 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
	 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
	 */
	 
	#jquery-overlay {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 90;
		width: 100%;
		height: 500px;
	}
	#jquery-lightbox {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 100;
		text-align: center;
		line-height: 0;
	}
	#jquery-lightbox a img { border: none; }
	#lightbox-container-image-box {
		position: relative;
		background-color: #fff;
		width: 250px;
		height: 250px;
		margin: 0 auto;
	}
	#lightbox-container-image { padding: 10px; }
	#lightbox-loading {
		position: absolute;
		top: 40%;
		left: 0%;
		height: 25%;
		width: 100%;
		text-align: center;
		line-height: 0;
	}
	#lightbox-nav {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		z-index: 10;
	}
	#lightbox-container-image-box > #lightbox-nav { left: 0; }
	#lightbox-nav a { outline: none;}
	#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
		width: 49%;
		height: 100%;
		zoom: 1;
		display: block;
	}
	#lightbox-nav-btnPrev { 
		left: 0; 
		float: left;
	}
	#lightbox-nav-btnNext { 
		right: 0; 
		float: right;
	}
	#lightbox-container-image-data-box {
		font: 10px Verdana, Helvetica, sans-serif;
		background-color: #fff;
		margin: 0 auto;
		line-height: 1.4em;
		overflow: auto;
		width: 100%;
		padding: 0 10px 0;
	}
	#lightbox-container-image-data {
		padding: 0 10px; 
		color: #666; 
	}
	#lightbox-container-image-data #lightbox-image-details { 
		width: 70%; 
		float: left; 
		text-align: left; 
	}	
	#lightbox-image-details-caption { font-weight: bold; }
	#lightbox-image-details-currentNumber {
		display: block; 
		clear: left; 
		padding-bottom: 1.0em;	
	}			
	#lightbox-secNav-btnClose {
		width: 66px; 
		float: right;
		padding-bottom: 0.7em;	
	}
	
	
	/* ---- QUOTE ------
-------------------------------------------------------------------- */		
	
	.formLeftColumn {
		float: left;
		width: 320px;
	}
	
	.formRightColumn {
		float: right;
		width: 280px;
	}
	
	.quoteForm input, .quoteForm textarea {
		float: right;
		margin: 0;
		padding: 2px;
		width: 130px;
		font-size: 0.9em;
		font-family:Arial, Verdana, Helvetica, sans-serif;
		border: 1px solid #cccccc;
		background: #eeeeee;
	}
	
	.quoteForm select {
		float: right;
		width: 136px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 0.9em;
	}
	
	.quoteForm input.submitButton {
		float: right;
		width: auto;
		margin: 0 32px 0 0;
		cursor:pointer;	
		border: 0px;
		background: none;
	}	
	
	.quoteForm .submitRow {
		float: left;
		width: 100%;
		margin: 0;
	}
	
	/* ---- FOOTER ------
-------------------------------------------------------------------- */	
	
	
	.footer {
		clear:both;
		height: 45px;
		padding: 10px 0;
		font-size: 0.9em;
		margin-top: 4px;
		border-top: 1px solid #468bcb;
	}
	
	.legal {
		float: left;
		padding: 0;
	}
	
	.ticktock a {
		float: right;
		margin: 0;
		padding: 0;
		text-decoration: none;
	}
	
	.ticktock a:hover {
		color: #ffffff;	
	}

/* ---- sIFR ------
-------------------------------------------------------------------- */

/*****************************************************************************
scalable Inman Flash Replacement (sIFR) version 3.

Copyright 2006 – 2008 Mark Wubben, <http://novemberborn.net/>

Older versions:
* IFR by Shaun Inman
* sIFR 1.0 by Mike Davidson, Shaun Inman and Tomas Jogin
* sIFR 2.0 by Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

See also <http://novemberborn.net/sifr3> and <http://wiki.novemberborn.net/sifr3>.

This software is licensed and provided under the CC-GNU LGPL.
See <http://creativecommons.org/licenses/LGPL/2.1/>
*****************************************************************************/

@media screen {
  .sIFR-flash {
    visibility: visible !important;
    margin: 0;
    padding: 0;
  }
  
  .sIFR-replaced, .sIFR-ignore {
    visibility: visible !important;
  }
  
  .sIFR-alternate {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
  }
  
  .sIFR-replaced div.sIFR-fixfocus {
    margin: 0pt; 
    padding: 0pt; 
    overflow: auto; 
    letter-spacing: 0px; 
    float: none;
  }
}

@media print {
  .sIFR-flash {
    display    : none !important;
    height     : 0;
    width      : 0;
    position   : absolute;
    overflow   : hidden;
  }
  
  .sIFR-alternate {
    visibility : visible !important;
    display    : block   !important;
    position   : static  !important;
    left       : auto    !important;
    top        : auto    !important;
    width      : auto    !important;
    height     : auto    !important;
  }
}

/*
Place CSS rules for to-be-replaced elements here. Prefix by .sIFR-active
so they only apply if sIFR is active. Make sure to limit the CSS to the screen
media type, in order not to have the printed text come out weird.
*/
@media screen {
  .sIFR-active h1, .sIFR-active h2 { font-family: Verdana; visibility: hidden; }
}
	
#liveLayers {
	width:		550px;
	height:		336px;
	z-index:	1000;
	overflow:	visible;
	clear:		both;
	position: absolute;
		}

